Subject: Ticket Assigned - cancel
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 03 Mar 2023 21:17:35 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cancel Eng.Ahlam Asaad ❄️                    Hi           01:04 AM, 04rd Mar                   Mohammed                   Good evening Dear Customer, Thank you for contacting us. My name is Mohammed, I will be happy to assist you.           01:08 AM, 04rd Mar                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           01:10 AM, 04rd Mar                     Eng.Ahlam Asaad ❄️                    Yes           01:12 AM, 04rd Mar                     Eng.Ahlam Asaad ❄️                    I want to cancel my order plz           01:12 AM, 04rd Mar                     Eng.Ahlam Asaad ❄️                             01:13 AM, 04rd Mar                     Eng.Ahlam Asaad ❄️                    This is the num           01:13 AM, 04rd Mar                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful           01:14 AM, 04rd Mar                   Mohammed                   Is there anything else may I assist you?           01:16 AM, 04rd Mar                     Eng.Ahlam Asaad ❄️                    No thanks           01:16 AM, 04rd Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with Centrepoint.           01:16 AM, 04rd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5785795